.min-h {
    min-height: 400px;
}

html {
    scroll-behavior: smooth;
}


/** NAVBAR **/

.logo-nav {
    height: 70px;
}

header.sticky {
    top: 0;
    position: fixed;
    background: #00253b;
}

.single-post .nav-trasparent {
    background: #00253b;
}

header {
    position: absolute;
    z-index: 99;
    width: 100%;
    background: rgba(0, 37, 59, 30%);
}

header nav a {
    color: #fff !important;
    font-family: 'Karla', sans-serif;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: .50px;
}

header nav ul#menu-primary-navigation a {
    color: #fff !important;
    font-family: 'Karla', sans-serif;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: .50px;
}

header nav .border-left,
header nav .border-right {
    border-color: #fff !important;
}

header nav ul#menu-primary-navigation .nav-link.active a,
header nav ul#menu-primary-navigation a:hover,
header nav a:hover {
    color: #D36617 !important;
}

ul#menu-primary-navigation {
    text-transform: uppercase;
}

.dropdown-menu {
    background-color: #00253b;
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 0;
}

header nav ul#menu-primary-navigation .dropdown-item:focus,
header nav ul#menu-primary-navigation .dropdown-item:hover {
    color: #D36617 !important;
    text-decoration: none;
    background-color: transparent;
}

.dropdown.show .dropdown-toggle::after {
    background-image: url('https://fondazionecab.it/wp-content/themes/diamond/assets/includes/img/small-top.svg');
}

.dropdown-toggle::after {
    content: '';
    background-image: url('https://fondazionecab.it/wp-content/themes/diamond/assets/includes/img/small-bottom.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border-top: unset;
    border-right: unset;
    border-left: unset;
    width: 13px;
    height: 11px;
    margin-left: 10px;
    vertical-align: 0em;
}

@media screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
}


/** BORDER **/

@media screen and (min-width: 992px) {
    .br {
        border-right: 1px solid #4a4a4a;
    }
}

.bt {
    border-top: 1px solid #4a4a4a;
}

.bb {
    border-bottom: 1px solid #4a4a4a;
}


/* BODY STYLE */

body,
html {
    overflow-x: hidden;
}

section {
    margin-left: -15px;
    margin-right: -15px;
}

.bg,
section {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.min-height {
    min-height: 70vh
}


/** LETTERING **/

h1,
p big {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
}

h2 {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
}

h3 {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
}

h4 {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
}

h5,
h6 {
    font-family: 'Karla', sans-serif;
}

.occhiello {
    font-family: 'Karla', sans-serif;
    color: #8B8B8B;
    font-weight: 400;
}

p,
a {
    font-family: 'Karla', sans-serif;
}

.carousel-item .occhiello {
    color: #ffffff;
    text-transform: uppercase;
}

ul.articolo-cab li {
    line-height: 25px;
    color: #8B8B8B!important;
}
ul.articolo-cab li a:hover{
    color: #5e5751!important;
}

/* LOOP */

.loop-act .line {
    display: flex;
    width: 100%;
    margin-top: -6px;
}

.single-act .border-left {
    border-left: 1px solid #4a4a4a !important;
}

.loop-act .line:before {
    content: '';
    display: inline-flex;
    width: 29%;
    height: 1px;
    background: #4a4a4a;
    margin-right: 20px;
    margin-top: 6px;
}

.nav-pills .nav-link:hover,
.news-single:hover a,
.news-single a:hover {
    color: #D36617 !important;
}

.single-act:hover a,
.loop-act a:hover {
    color: #D36617;
}

a:hover {
    text-decoration: none;
}

.loop-act a {
    font-family: 'Karla', sans-serif;
    color: #4a4a4a;
    text-transform: uppercase;
    letter-spacing: .5px;
}

.more {
    letter-spacing: .5px;
}

.loop-act .single-act .img {
    height: 310px;
    /* [1.1] Set it as per your need */
    overflow: hidden;
    /* [1.2] Hide the overflowing of child elements */
}

.loop-act .single-act img {
    transition: transform .5s ease;
}

.loop-act .single-act:hover img {
    transform: scale(1.5);
}

@media screen and (max-width: 991px) {
    .single-post .hentry {
        margin-top: 2em;
        margin-bottom: 4em;
    }
}

@media screen and (min-width: 992px) {
    .carousel-item .occhiello {
        margin-top: 120px;
    }
    /** LETTERING **/
    h1 {
        font-size: 50px;
        line-height: 68px;
    }
    h2 {
        font-size: 50px;
        line-height: 68px !important;
    }
    .single-post h2,
    .single-act h2,
    .loop-act h2 {
        font-size: 30px;
        line-height: 41px !important;
    }
    h3 {
        font-size: 30px;
        line-height: 41px;
    }
    .occhiello {
        font-size: 20px;
        line-height: 23px;
    }
    p {
        font-size: 17px;
        line-height: 26px;
    }
    p big {
        font-size: 30px;
        line-height: 50px;
    }
    .loop-act p {
        font-size: 13px;
        line-height: 20px;
    }
    .loop-act a,
    .arrow a {
        font-size: 12px;
        line-height: 14px;
    }
    .btn,
    .carousel-item .info h5,
    .carousel-item .info p {
        font-size: 12px;
        line-height: 14px;
    }
}


/** BTN **/

.btn {
    border-radius: 0;
    border: solid 2px;
    padding: 16px 40px;
    min-width: 200px;
    letter-spacing: .5px;
    font-weight: bold;
    text-transform: uppercase;
}


/** SLIDE **/

.carousel-item hr {
    border-top: 1px solid #fff;
}

.carousel-item .info {
    letter-spacing: .5px;
}

.carousel-item .info h5 {
    text-transform: uppercase;
    font-weight: bold;
}

.carousel .fas {
    font-size: 20px;
}


/* MISSION */

p big {
    color: #8B8B8B;
}

.arrow a .svg {
    margin-top: -7px;
    float: right;
}

.arrow a .svg,
.arrow a svg {
    width: 200px;
    height: 24px;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.arrow:hover a .svg {
    width: 100px;
    height: 24px;
    overflow: hidden;
}

.arrow:hover a svg {
    margin-left: -100px;
}

.arrow {
    width: 200px;
    margin: 0 auto;
    text-align: left;
    text-transform: uppercase;
    height: 50px;
}

.arrow a {
    font-weight: bold;
    letter-spacing: 0.50px;
    color: #4D4D4D;
}

.bg-primary {
    background-color: #00243B !important;
    color: #fff;
}

@media screen and (max-width: 992px) {
    .b {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (min-width: 992px) {
    .b {
        border-left: 1px solid #fff;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .col-lg-3:first-child .b {
        border-left: unset;
    }
}

.bg-gray {
    background-color: #F3F3F3 !important;
}

.timeline h5 {
    line-height: 28px;
}

@media screen and (max-width: 992px) {
    #timeline .border-right {
        border-right: 0px !important;
    }
    #timeline .border-left {
        border-left: 0px !important;
    }
    #timeline hr {
        display: none;
    }
    #timeline {
        text-align: center;
    }
    #timeline img {
        margin-bottom: 2em;
        margin-top: 2em;
    }
}


/** FOOTER **/

.content-info p {
    font-size: 13px;
    color: #8B8B8B;
}


/* LIST */

@media screen and (min-width: 992px) {
    .content-info ul {
        padding-left: 2rem;
    }
}

@media screen and (max-width: 991px) {
    .content-info .widget-area {
        padding-bottom: 2rem;
    }
    #v-pills-tab .nav-link {
        text-align: center;
    }
}

.content-info ul {
    list-style: none;
}

.content-info ul a {
    color: #8B8B8B;
    font-size: 16px;
    font-weight: bold;
}

.content-info ul .sub-menu li a {
    font-size: 13px !important;
    font-weight: normal !important;
}

.content-info ul .sub-menu li:before {
    content: '. ';
    display: inline;
}

.content-info ul .sub-menu .nav-item {
    margin-bottom: 0px;
}

.content-info ul .sub-menu {
    margin-top: 15px;
    padding-left: 0px;
}

#footer_bottom_4 p b {
    color: #8B8B8B;
    font-size: 16px;
    line-height: 30px;
}

.head {
    min-height: 530px;
}

.head .bread a,
.head .bread span {
    color: #ffffff;
    font-family: 'Karla', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.act h1 {
    margin-bottom: 2rem;
}

.act h3 {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 2rem;
}

.datetime .day {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
    font-size: 35px;
}

.datetime .month,
.datetime .year {
    font-family: 'Karla', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}

.attivita h3,
.single-post h3 {
    font-family: 'Karla', sans-serif;
    font-size: 20px;
    color: #4a4a4a;
}

.attivita h2,
.single-post h2 a {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
    font-size: 22px;
    color: #4a4a4a;
}

.attivita h2,
.single-post h2 {
    line-height: 30px;
}

.more:hover {
    color: #D36617 !important;
}

.single-post p {
    font-family: 'Karla', sans-serif;
    font-size: 17px;
    color: #8B8B8B;
}

.single-post p a {
    color: #4D4D4D;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
}

@media screen and (min-width: 992px) {
    .news-single .br {
        margin-top: -90px;
        padding-top: 90px;
        padding-bottom: 100px;
    }
}

.news-single a h2 {
    line-height: 51px;
    color: #4D4D4D;
}

.news-single .no-more a {
    display: none;
}

.entry-summary a {
    color: #4D4D4D;
    font-family: 'Karla', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    color: #8B8B8B;
}

.entry-summary img {
    max-width: 100%;
    height: auto;
}

.single-post>.container-fluid {
    padding-top: 150px;
}

.sidebar-primary .br {
    height: 130px;
    width: 1px;
    margin: 0 auto;
    margin-top: -70px;
}

.bread a {
    font-weight: bold;
    color: #8B8B8B;
}

ul {
    padding: 0px;
    list-style: none;
}

ul li {
    font-size: 20px;
    color: #8B8B8B;
    line-height: 45px;
}

ul li a {
    color: #8B8B8B;
}

.content-info ul li {
    line-height: 25px;
}


/* MANSONRY */

* {
    box-sizing: border-box;
}

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-sizer,
.grid-item {
    width: 33.333%;
}

@media (max-width: 575px) {
    .grid-sizer,
    .grid-item {
        width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .grid-sizer,
    .grid-item {
        width: 50%;
    }
}


/* To change the amount of columns on larger devices, uncomment the code below */


/* @media (min-width: 768px) and (max-width: 991px) {
  .grid-sizer,
  .grid-item {
    width: 33.333%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .grid-sizer,
  .grid-item {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .grid-sizer,
  .grid-item {
    width: 20%;
  }
} */

.owl-box {
    margin: 3em 1em;
    padding: 2rem;
    border-radius: 35px;
    box-shadow: 0px 0px 19px 0px rgb(0 0 0 / 10%);
    background-color: #fff;
    text-align: center;
}

#gallery_full .owl-stage {
    height: 70vh;
    overflow: hidden;
}

#gallery_full .owl-item img,
#gallery_full .owl-item {
    height: 70vh;
    width: initial !important;
    object-fit: fill;
}

.owl-carousel .owl-dots,
.owl-theme .owl-pagination {
    display: none;
}

.owl-theme .owl-nav {
    text-align: right;
}

.owl-carousel .owl-nav.disabled {
    display: block;
}

.owl-box a {
    text-decoration: none;
}

.owl-box h4 {
    font-size: 10px;
    line-height: 14px;
    font-family: Neris-SemiBold;
    color: #7A7A7A;
    text-transform: uppercase;
    text-align: center;
}

.owl-box img {
    width: 100%;
}

.owl-carousel:hover .owl-buttons {
    display: block;
}

.owl-item {
    text-align: center;
}

.owl-theme .owl-controls .owl-buttons .arrow {
    font-size: 20px;
    margin-top: 5px;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #869791;
    font-size: 40px;
    line-height: 200px;
    margin: 0;
    padding: 0 60px;
    position: absolute;
    top: 0;
    opacity: 1 !important;
}

.owl-theme .owl-controls .owl-buttons>div {
    height: 40px;
    width: 40px;
    overflow: hidden;
    background: transparent !important;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -135px;
    top: 50px;
    display: inline-table;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -135px;
    top: 50px;
    display: inline-table;
}

.bbb_viewed_name p {
    font-style: normal;
    font-size: 12px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    max-width: 100%;
}

.content-stretch {
    height: 100%;
}

p a {
    font-weight: bold;
    color: #8B8B8B;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #D36617;
    background-color: transparent;
}

.nav-pills .nav-link {
    letter-spacing: .2px;
    font-family: 'Prata', serif;
    font-size: 20px;
    line-height: 30px;
    color: #4D4D4D;
}


/** STORIA **/

.page-template-template-fondazione .card {
    text-align: center;
}

.card {
    border: 0px solid #fff;
    min-height: 100%;
    border-radius: 0px;
}

.card-header .btn-link {
    white-space: initial;
}

.btn-link.focus,
.btn-link:focus {
    text-decoration: none;
}

:focus {
    outline: none;
    box-shadow: none;
}

.card-header .row {
    max-width: 100%;
    margin: 0 auto;
}

.card-header .btn-link.collapsed:last-child i::after {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #00253b;
    content: '';
    background-image: url('https://fondazionecab.it/wp-content/themes/diamond/assets/includes/img/bottom.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
}

.card-header .btn-link:last-child i::after {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #D36617;
    content: '';
    background-image: url('https://fondazionecab.it/wp-content/themes/diamond/assets/includes/img/top.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    font-style: normal;
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 32px;
}

.card-header .btn-link {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    display: flow-root;
    width: 100%;
    border-radius: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.card-header .btn-link {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #ffffff;
    background-color: #00253b;
    border: solid 1px #00253b;
    border-bottom: 0px solid #D36617;
    border-left: 5px solid #D36617;
    border-radius: 0px;
    padding: 0px;
}

.card-header button:hover {
    text-decoration: unset;
}

.card-header .btn-link.collapsed {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #8B8B8B;
    border: solid 1px #8B8B8B;
    border-left: 5px solid #8B8B8B;
    background-color: #ffffff;
}

.card-body {
    border-right: solid 1px #8B8B8B;
    border-bottom: solid 1px #8B8B8B;
    border-left: 5px solid #D36617;
}

.card-header h3 {
    font-family: 'Karla', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 33px;
}

.card-header h2 {
    font-family: 'Karla', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px !important;
    text-transform: initial;
    text-align: left;
}

.card-header {
    padding: 0px;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: unset;
}


/** * progetti_speciali * **/

@media (min-width: 992px) and (max-width: 1199px) {
    #progetti_speciali .justify-content-end {
        margin-top: calc(-6em + -533px);
    }
    #progetti_speciali .min-h {
        min-height: calc(6em + 533px);
    }
}

@media (min-width: 1200px) {
    #progetti_speciali .justify-content-end {
        margin-top: calc(-6em + -508px);
    }
    #progetti_speciali .min-h {
        min-height: calc(6em + 508px);
    }
}


/** * timeline * **/

#timeline h3 {
    color: #4D4D4D;
    font-family: 'Karla', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 16px;
    margin-bottom: 2em;
}

a:not([href]):not([tabindex]) {
    cursor: pointer;
}

.card-columns {
    column-gap: .75rem;
}

#timeline h2 {
    font-size: 30px;
    line-height: 41px;
    color: #4D4D4D;
}

#timeline p {
    font-size: 13px;
    line-height: 20px;
    color: #4D4D4D;
}

@media (min-width: 991px) {
    #timeline .top {
        margin-top: calc(-5em + -600px);
        margin-bottom: calc(7em + 600px);
    }
    #timeline .bottom {
        margin-bottom: 5em;
        margin-left: -.5px;
    }
    .border-right,
    .border-left {
        border-color: #4a4a4a !important;
    }
    #timeline .top hr,
    #timeline .bottom hr {
        margin-top: 1rem;
        margin-bottom: 1rem;
        border: 0;
        border-top: 13px solid #fff;
        border-bottom: 1px solid #4a4a4a;
        margin-top: -13px;
    }
    #timeline .bottom hr {
        margin-left: -1px;
    }
    #timeline .top hr {
        margin-right: -2px;
    }
    #timeline .top:last-of-type {
        margin-top: calc(-5em + -500px);
        margin-bottom: calc(5em);
    }
    .mh-p {
        margin-top: 2em;
        min-height: 13em;
    }
}

@media (max-width: 700px) {
    .card,
    .card-columns {
        display: block;
    }
}

#cultura p {
    font-size: 15px;
    line-height: 26px;
}

.single-post .news-single h2 {
    font-size: 30px;
    line-height: 41px !important;
}

h2.error-code {
    font-size: 280px;
    line-height: 280px !important;
}